4 Replies
      Latest reply on Nov 7, 2019 5:21 AM by john daniel
      dacaiguoguo Level 1 Level 1 (0 points)

        Do we know what version of macOS that argument was added?

         

        I found a few outdated man pages online that don't include it.

         

        We use `lipo -archs`,  so I want to make sure we aren't breaking slightly older macOS installations